Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 -1 »  [Ubuntu 12.04][Unity] Problème installation WebApps » Le 31/12/2012, à 12:34

judoka89290
Réponses : 11

Bonjour,
Depuis hier je suis passé à Ubuntu 12.04.
J'étais un peu réticent (J'étais sur Ubuntu 10.04 --> Puis vers Kubuntu 12.04 mais KDE est trop gourmand).
Tous c'est bien passé mais en installant certains logiciels que j'utilisais.
J'ai découvert que l'on pouvais installer les WebApps sur Ubuntu 12.04.
Donc je suis la doc :
http://doc.ubuntu-fr.org/web_apps

Mais à l'étape de l'installation du paquet unity-webapps-preview.
Il me mets un jolie message d'erreur.

sudo apt-get install unity-webapps-preview
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 unity-webapps-preview : Dépend: xul-ext-unity mais ne sera pas installé
                         Dépend: xul-ext-websites-integration mais ne sera pas installé
                         Dépend: xul-ext-webaccounts mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

Avez-vous une solution ?
Merci par Avance.

#1 Re : -1 »  [Ubuntu 12.04][Unity] Problème installation WebApps » Le 31/12/2012, à 19:20

judoka89290
Réponses : 11

Pourtant beaucoup de personnes ont réussi à le faire.
Bizarre....

#2 Re : -1 »  [Ubuntu 12.04][Unity] Problème installation WebApps » Le 31/12/2012, à 20:13

judoka89290
Réponses : 11

Or des personnes anglaises ont réussi a le faire avec la même méthode.
Tenez-moi au courant.

#4 Re : -1 »  [Ubuntu 12.04][Unity] Problème installation WebApps » Le 03/01/2013, à 18:42

judoka89290
Réponses : 11

Je ne sais pas mais je déjà aller sur ask Ubuntu et j'avais cette question.
Merci quand même.

#5 Re : -1 »  probleme icones perdus » Le 31/12/2012, à 17:41

judoka89290
Réponses : 15

Bonjour,
Je ne sais pas si cela à un rapport mais bon on ne sait jamais.
Lorsque j'essayais de changer les icônes avec Ubuntu Tweak.
Et selon le pack d'icônes choisi, certaines icônes disparaissent seulement celles des lanceur.
As-tu changer ton pack d'icônes avec Ubuntu tweak, My Unity ou autres ?

Comment as-tu installer flash player ?
Moi, personnellement, je crois qu'il a été installé avec les màj.
Sinon installer le paquet flashplayer-installer.
Il installera flash player et normalement se mettra à jour tous seul via le gestionnaire de mise à jour.

P.S. :
Je peux te fournir le dossier que Edouard973 te parle (chez moi 115mio).
Mais comment te le transférer ?

@+

#6 Re : -1 »  probleme icones perdus » Le 31/12/2012, à 17:56

judoka89290
Réponses : 15

Je viens de vérifier le dossier dont parle Edouard973 contient les curseurs et non les icônes d'application.
Je cherche toujours.

EDIT :

J'ai trouvé mais elle s'on dispersée dans plusieurs dossier système selon la config du logiciels.
Si tu as la possibilité et pour éviter d'avoir des problèmes avec ton Système fait une réinstallation propre d'Ubuntu (12.04 ?)

@+

#7 Re : -1 »  probleme icones perdus » Le 31/12/2012, à 18:02

judoka89290
Réponses : 15

Edouard regarde mon EDIT

#8 Re : -1 »  probleme icones perdus » Le 31/12/2012, à 18:14

judoka89290
Réponses : 15

Comment fais-tu pour changer les packs d'icônes ?
@+

#9 Re : -1 »  probleme icones perdus » Le 03/01/2013, à 12:18

judoka89290
Réponses : 15

Bonjour,
Où as-tu trouvé cette méthode d'installation ?
Suis la méthode que je t'ai donné plus haut avec le paquet comme ça il se met à jour avec le gestionnaire wink
Si tu est sous Unity.
Pour éditer les menus, je ne sais que rajouter des entrées et les éditer mais pas éditer des entrées de programmes.

Cela ne sert de recréer un utilisateur car /usr est le même pour tous.

EDIT :

Peux-tu aller dans ton terminal et faire un ls de ton dossier /usr/share/pixmaps
Et colle nous le résultat ou envoie le moi par un mp si c'est trop long.

Tiens moi au courant.
Merci par Avance.

#10 -1 »  [Ubuntu 12.04] Problème Guitar Pro 6 » Le 30/12/2012, à 23:14

judoka89290
Réponses : 0

Bonjour,
J'ai un problème avec Guitar Pro 6.
Lorsque je l'installe tout va bien puis dès que je fais les màj.
Plus rien ne veut se lancer.
La solution temporaire que j'ai est de ne pas faire les màj et d'installer manuellemnt la banque de sons.
J'ai un ami qui avait résolu son problème sous Mint 14, une histoire de librairie corompue mai sil a oublié le nom de la librairie.
Si vous avez une solution.
Merci par Avance

#11 Re : -1 »  Comment supprimer une barre récemment accepté ? » Le 08/10/2012, à 12:11

judoka89290
Réponses : 7

Sous quelle navigateur et quel barre ?
Tu parles bien d'une barre de type google ou même autre.
A+

#12 Re : -1 »  Comment supprimer une barre récemment accepté ? » Le 08/10/2012, à 15:58

judoka89290
Réponses : 7

Juste la page de démarrage ?
Ou il y a aussi une barre ?
A+

#13 Re : -1 »  Comment supprimer une barre récemment accepté ? » Le 09/10/2012, à 12:17

judoka89290
Réponses : 7

Bjr,
Si c'est une barre elle doit se trouver dans modules complémentaires.
(Outils/Modules Complémentaires.)
Dans extension supprime la barre reverso ou si tu ne la trouve pas fais un screen pour que je regarde.
A+

#14 Re : -1 »  Comment supprimer une barre récemment accepté ? » Le 10/10/2012, à 15:25

judoka89290
Réponses : 7

Pour la page d'ouverture c'est dans les préférences.
A+

#15 -1 »  Installation Dolphin » Le 06/10/2012, à 11:54

judoka89290
Réponses : 12

Bjr,
Je souhaite savoir si il y a des risque à installer dolphin ( gestionnaire de fichier sous kde ) sous ubuntu 10.04 ?
Merci par avance.

#16 Re : -1 »  Installation Dolphin » Le 06/10/2012, à 13:06

judoka89290
Réponses : 12

Voila le résultat :

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  linux-headers-2.6.32-38 libopenjpeg2 libzeroc-ice33
  libaccess-bridge-java-jni libaccess-bridge-java libiceutil33
  python-bittorrent libenet1a libmozjs185-1.0 linux-headers-2.6.32-38-generic
  libnvtt2 libboost-system1.40.0
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés : 
  exiv2 gdebi-kde install-package kdebase-runtime kdebase-runtime-data
  kdelibs-bin kdelibs5 kdelibs5-data kdepimlibs-data kdepimlibs5 kdesudo kfind
  kpackagekit kubuntu-debug-installer libakonadiprivate1 libattica0
  libboost-program-options1.40.0 libclucene0ldbl libdbusmenu-qt2 libexiv2-6
  libiodbc2 libkonq5 libkonq5-templates libpackagekit-glib2-12
  libpackagekit-qt-12 libphonon4 libplasma3 libpolkit-qt-1-0 libqca2
  libqt4-assistant libqt4-designer libqt4-help libqt4-qt3support
  libqt4-scripttools libqt4-test libqt4-webkit libqt4-xmlpatterns libsoprano4
  libssh-4 libstreamanalyzer0 libstreams0 libxcb-shape0 libxine1 libxine1-bin
  libxine1-console libxine1-misc-plugins libxine1-x oxygen-icon-theme
  packagekit packagekit-backend-apt phonon phonon-backend-xine
  plasma-scriptengine-javascript polkit-kde-1 python-kde4 python-packagekit
  python-qt4 python-sip shared-desktop-ontologies software-properties-kde
  soprano-daemon ttf-dejavu update-manager-kde virtuoso-nepomuk
Paquets suggérés :
  djvulibre-bin hspell akonadi-server libqca2-plugin-cyrus-sasl
  libqca2-plugin-gnupg libqca2-plugin-ossl libqca2-plugin-pkcs11 gxine xine-ui
  libxine1-doc libxine-doc libxine1-ffmpeg phonon-backend-gstreamer
  phonon-backend-vlc phonon-backend-mplayer kcm-phonon-xine python-qt4-dbg
Les NOUVEAUX paquets suivants seront installés :
  dolphin exiv2 gdebi-kde install-package kdebase-runtime kdebase-runtime-data
  kdelibs-bin kdelibs5 kdelibs5-data kdepimlibs-data kdepimlibs5 kdesudo kfind
  kpackagekit kubuntu-debug-installer libakonadiprivate1 libattica0
  libboost-program-options1.40.0 libclucene0ldbl libdbusmenu-qt2 libexiv2-6
  libiodbc2 libkonq5 libkonq5-templates libpackagekit-glib2-12
  libpackagekit-qt-12 libphonon4 libplasma3 libpolkit-qt-1-0 libqca2
  libqt4-assistant libqt4-designer libqt4-help libqt4-qt3support
  libqt4-scripttools libqt4-test libqt4-webkit libqt4-xmlpatterns libsoprano4
  libssh-4 libstreamanalyzer0 libstreams0 libxcb-shape0 libxine1 libxine1-bin
  libxine1-console libxine1-misc-plugins libxine1-x oxygen-icon-theme
  packagekit packagekit-backend-apt phonon phonon-backend-xine
  plasma-scriptengine-javascript polkit-kde-1 python-kde4 python-packagekit
  python-qt4 python-sip shared-desktop-ontologies software-properties-kde
  soprano-daemon ttf-dejavu update-manager-kde virtuoso-nepomuk
0 mis à jour, 65 nouvellement installés, 0 à enlever et 0 non mis à jour.
Inst libattica0 (0.1.3-0ubuntu1 Ubuntu:10.04/lucid)
Inst libdbusmenu-qt2 (0.3.2-0ubuntu1 Ubuntu:10.04/lucid)
Inst libqt4-designer (4:4.6.2-0ubuntu5.4 Ubuntu:10.04/lucid-updates)
Inst libphonon4 (4:4.6.2-0ubuntu5.4 Ubuntu:10.04/lucid-updates)
Inst libpolkit-qt-1-0 (0.95.1-1fakesync1 Ubuntu:10.04/lucid)
Inst libqt4-qt3support (4:4.6.2-0ubuntu5.4 Ubuntu:10.04/lucid-updates)
Inst libqt4-xmlpatterns (4:4.6.2-0ubuntu5.4 Ubuntu:10.04/lucid-updates)
Inst libqt4-webkit (4:4.6.2-0ubuntu5.4 Ubuntu:10.04/lucid-updates)
Inst libclucene0ldbl (0.9.21b-2 Ubuntu:10.04/lucid)
Inst libiodbc2 (3.52.6-4 Ubuntu:10.04/lucid)
Inst soprano-daemon (2.4.2+dfsg.1-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst libsoprano4 (2.4.2+dfsg.1-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst libexiv2-6 (0.19-1 Ubuntu:10.04/lucid)
Inst libstreams0 (0.7.2-0ubuntu1 Ubuntu:10.04/lucid)
Inst libstreamanalyzer0 (0.7.2-0ubuntu1 Ubuntu:10.04/lucid)
Inst kdelibs5-data (4:4.4.5-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Inst kdelibs-bin (4:4.4.5-0ubuntu1.2 Ubuntu:10.04/lucid-updates) []
Inst shared-desktop-ontologies (0.3-1 Ubuntu:10.04/lucid) []
Inst kdelibs5 (4:4.4.5-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Inst libqca2 (2.0.2-1ubuntu2 Ubuntu:10.04/lucid)
Inst libplasma3 (4:4.4.5-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Inst libssh-4 (0.4.2-1ubuntu1 Ubuntu:10.04/lucid)
Inst kdebase-runtime-data (4:4.4.5-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst oxygen-icon-theme (4:4.4.5-0ubuntu1 Ubuntu:10.04/lucid-updates)
Inst libxine1-bin (1.1.17-1ubuntu3 Ubuntu:10.04/lucid)
Inst libxine1-misc-plugins (1.1.17-1ubuntu3 Ubuntu:10.04/lucid)
Inst libxcb-shape0 (1.5-2 Ubuntu:10.04/lucid)
Inst libxine1-x (1.1.17-1ubuntu3 Ubuntu:10.04/lucid)
Inst libxine1-console (1.1.17-1ubuntu3 Ubuntu:10.04/lucid)
Inst libxine1 (1.1.17-1ubuntu3 Ubuntu:10.04/lucid)
Inst phonon-backend-xine (4:4.4.0-0ubuntu2 Ubuntu:10.04/lucid)
Inst plasma-scriptengine-javascript (4:4.4.5-0ubuntu1.1 Ubuntu:10.04/lucid-updates) []
Inst kdebase-runtime (4:4.4.5-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst phonon (4:4.6.2-0ubuntu5.4 Ubuntu:10.04/lucid-updates)
Inst libkonq5-templates (4:4.4.5-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Inst libkonq5 (4:4.4.5-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Inst dolphin (4:4.4.5-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Inst exiv2 (0.19-1 Ubuntu:10.04/lucid)
Inst libboost-program-options1.40.0 (1.40.0-4ubuntu4 Ubuntu:10.04/lucid)
Inst libakonadiprivate1 (1.3.1-0ubuntu3 Ubuntu:10.04/lucid)
Inst kdepimlibs-data (4:4.4.5-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Inst kdepimlibs5 (4:4.4.5-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Inst libqt4-assistant (4:4.6.2-0ubuntu5.4 Ubuntu:10.04/lucid-updates)
Inst libqt4-help (4:4.6.2-0ubuntu5.4 Ubuntu:10.04/lucid-updates)
Inst libqt4-scripttools (4:4.6.2-0ubuntu5.4 Ubuntu:10.04/lucid-updates)
Inst libqt4-test (4:4.6.2-0ubuntu5.4 Ubuntu:10.04/lucid-updates)
Inst python-sip (4.10.1-0ubuntu1 Ubuntu:10.04/lucid)
Inst python-qt4 (4.7.2-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst python-kde4 (4:4.4.5-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Inst kdesudo (3.4.2.3-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Inst gdebi-kde (0.6.0ubuntu2 Ubuntu:10.04/lucid-updates)
Inst install-package (0.5.2 Ubuntu:10.04/lucid)
Inst kfind (4:4.4.5-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Inst libpackagekit-qt-12 (0.5.7-0ubuntu2.2 Ubuntu:10.04/lucid-updates)
Inst polkit-kde-1 (0.95.1-2ubuntu1 Ubuntu:10.04/lucid)
Inst software-properties-kde (0.75.10.3 Ubuntu:10.04/lucid-updates)
Inst libpackagekit-glib2-12 (0.5.7-0ubuntu2.2 Ubuntu:10.04/lucid-updates)
Inst python-packagekit (0.5.7-0ubuntu2.2 Ubuntu:10.04/lucid-updates)
Inst packagekit-backend-apt (0.5.7-0ubuntu2.2 Ubuntu:10.04/lucid-updates)
Inst packagekit (0.5.7-0ubuntu2.2 Ubuntu:10.04/lucid-updates)
Inst update-manager-kde (1:0.134.12.1 Ubuntu:10.04/lucid-updates)
Inst kpackagekit (0.5.4-0ubuntu4.3 Ubuntu:10.04/lucid-updates)
Inst kubuntu-debug-installer (10.04ubuntu4 Ubuntu:10.04/lucid)
Inst ttf-dejavu (2.30-2 Ubuntu:10.04/lucid)
Inst virtuoso-nepomuk (6.1.0-0ubuntu3 Ubuntu:10.04/lucid)
Conf libattica0 (0.1.3-0ubuntu1 Ubuntu:10.04/lucid)
Conf libdbusmenu-qt2 (0.3.2-0ubuntu1 Ubuntu:10.04/lucid)
Conf libqt4-designer (4:4.6.2-0ubuntu5.4 Ubuntu:10.04/lucid-updates)
Conf libphonon4 (4:4.6.2-0ubuntu5.4 Ubuntu:10.04/lucid-updates)
Conf libpolkit-qt-1-0 (0.95.1-1fakesync1 Ubuntu:10.04/lucid)
Conf libqt4-qt3support (4:4.6.2-0ubuntu5.4 Ubuntu:10.04/lucid-updates)
Conf libqt4-xmlpatterns (4:4.6.2-0ubuntu5.4 Ubuntu:10.04/lucid-updates)
Conf libqt4-webkit (4:4.6.2-0ubuntu5.4 Ubuntu:10.04/lucid-updates)
Conf libclucene0ldbl (0.9.21b-2 Ubuntu:10.04/lucid)
Conf libiodbc2 (3.52.6-4 Ubuntu:10.04/lucid)
Conf soprano-daemon (2.4.2+dfsg.1-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf libsoprano4 (2.4.2+dfsg.1-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf libexiv2-6 (0.19-1 Ubuntu:10.04/lucid)
Conf libstreams0 (0.7.2-0ubuntu1 Ubuntu:10.04/lucid)
Conf libstreamanalyzer0 (0.7.2-0ubuntu1 Ubuntu:10.04/lucid)
Conf kdelibs5-data (4:4.4.5-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Conf shared-desktop-ontologies (0.3-1 Ubuntu:10.04/lucid)
Conf kdelibs5 (4:4.4.5-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Conf kdelibs-bin (4:4.4.5-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Conf libqca2 (2.0.2-1ubuntu2 Ubuntu:10.04/lucid)
Conf libplasma3 (4:4.4.5-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Conf libssh-4 (0.4.2-1ubuntu1 Ubuntu:10.04/lucid)
Conf kdebase-runtime-data (4:4.4.5-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf oxygen-icon-theme (4:4.4.5-0ubuntu1 Ubuntu:10.04/lucid-updates)
Conf libxine1-bin (1.1.17-1ubuntu3 Ubuntu:10.04/lucid)
Conf libxine1-misc-plugins (1.1.17-1ubuntu3 Ubuntu:10.04/lucid)
Conf libxcb-shape0 (1.5-2 Ubuntu:10.04/lucid)
Conf libxine1-x (1.1.17-1ubuntu3 Ubuntu:10.04/lucid)
Conf libxine1-console (1.1.17-1ubuntu3 Ubuntu:10.04/lucid)
Conf libxine1 (1.1.17-1ubuntu3 Ubuntu:10.04/lucid)
Conf phonon-backend-xine (4:4.4.0-0ubuntu2 Ubuntu:10.04/lucid)
Conf kdebase-runtime (4:4.4.5-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf plasma-scriptengine-javascript (4:4.4.5-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf phonon (4:4.6.2-0ubuntu5.4 Ubuntu:10.04/lucid-updates)
Conf libkonq5-templates (4:4.4.5-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Conf libkonq5 (4:4.4.5-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Conf dolphin (4:4.4.5-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Conf exiv2 (0.19-1 Ubuntu:10.04/lucid)
Conf libboost-program-options1.40.0 (1.40.0-4ubuntu4 Ubuntu:10.04/lucid)
Conf libakonadiprivate1 (1.3.1-0ubuntu3 Ubuntu:10.04/lucid)
Conf kdepimlibs-data (4:4.4.5-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Conf kdepimlibs5 (4:4.4.5-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Conf libqt4-assistant (4:4.6.2-0ubuntu5.4 Ubuntu:10.04/lucid-updates)
Conf libqt4-help (4:4.6.2-0ubuntu5.4 Ubuntu:10.04/lucid-updates)
Conf libqt4-scripttools (4:4.6.2-0ubuntu5.4 Ubuntu:10.04/lucid-updates)
Conf libqt4-test (4:4.6.2-0ubuntu5.4 Ubuntu:10.04/lucid-updates)
Conf python-sip (4.10.1-0ubuntu1 Ubuntu:10.04/lucid)
Conf python-qt4 (4.7.2-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf python-kde4 (4:4.4.5-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Conf kdesudo (3.4.2.3-0ubuntu1.1 Ubuntu:10.04/lucid-updates)
Conf gdebi-kde (0.6.0ubuntu2 Ubuntu:10.04/lucid-updates)
Conf install-package (0.5.2 Ubuntu:10.04/lucid)
Conf kfind (4:4.4.5-0ubuntu1.2 Ubuntu:10.04/lucid-updates)
Conf libpackagekit-qt-12 (0.5.7-0ubuntu2.2 Ubuntu:10.04/lucid-updates)
Conf polkit-kde-1 (0.95.1-2ubuntu1 Ubuntu:10.04/lucid)
Conf software-properties-kde (0.75.10.3 Ubuntu:10.04/lucid-updates)
Conf libpackagekit-glib2-12 (0.5.7-0ubuntu2.2 Ubuntu:10.04/lucid-updates)
Conf python-packagekit (0.5.7-0ubuntu2.2 Ubuntu:10.04/lucid-updates)
Conf packagekit-backend-apt (0.5.7-0ubuntu2.2 Ubuntu:10.04/lucid-updates)
Conf packagekit (0.5.7-0ubuntu2.2 Ubuntu:10.04/lucid-updates)
Conf update-manager-kde (1:0.134.12.1 Ubuntu:10.04/lucid-updates)
Conf kpackagekit (0.5.4-0ubuntu4.3 Ubuntu:10.04/lucid-updates)
Conf kubuntu-debug-installer (10.04ubuntu4 Ubuntu:10.04/lucid)
Conf ttf-dejavu (2.30-2 Ubuntu:10.04/lucid)
Conf virtuoso-nepomuk (6.1.0-0ubuntu3 Ubuntu:10.04/lucid)

Cela fait bcp de paquet à installer non ?
Surtout lorsque je vois le gestionnaire de màj de kde et qu'il dit que le noyau linux et inutile !!!
A mon avis je dois laisser tomber quand pensez-vous ?
A+

#17 Re : -1 »  Installation Dolphin » Le 06/10/2012, à 14:40

judoka89290
Réponses : 12

Bjr,
Le problème c'est que justement j'ai essayer Kubuntu 12.04.1 pendant quelques jours en faisant un clone avant sauf que :
   --> Certaines de mes application auquel je tennais ne sont pas compatible
   --> Cela rame plus que ubuntu car j'ai une petite config
Même si je trouve que l'interface est très travailler.
Donc je suis repassé à ubuntu.
Après si tu peux m'aider sur la compatibilité des ces application qui ne fonctionne pas correctement tu es le bienvenue.
A+

#18 Re : -1 »  Installation Dolphin » Le 07/10/2012, à 20:32

judoka89290
Réponses : 12

Ne t'inquiète pas j'ai trouvée un compromis.
J'ai partitionée mon dd en deux et sur la plus grande partition j'ai installée kubuntu 12.04 (50gb) et sur le reste ubuntu pour les app vraiment récalcitrantes.
Merci quand même.
A+

#19 Re : -1 »  Installation Dolphin » Le 08/10/2012, à 08:46

judoka89290
Réponses : 12

Bjr,
ne t'inquiètes pas je me débrouille.
Sinon je me suis créer un raccourcie vers le home de la session ubuntu.
Merci quand même car ton idée est fort intéressantes.
Mais je risque d'avoir des doublons que je supprimerai sauf que j'ai bcp de données.
A+

#20 Re : -1 »  Installation Dolphin » Le 08/10/2012, à 08:47

judoka89290
Réponses : 12

Et puis quand je change de distribution je fais une sauvegarde de mes données et un clone avec clonezilla.
Mais je vais peut être le faire peux-tu me faire un tuto expliquer clairement avec des screenshots ?
Cela serait fort gentil.
A+

#21 Re : -1 »  Installation Dolphin » Le 08/10/2012, à 12:07

judoka89290
Réponses : 12

Ok,
le truc c'est que je n'en est pas la même utilisation que toi.
Car toi tu changes rapidment de distributions au contraire de moi.
Donc quand je veux récupérer des fichiers je monte la partition les contenant et je les récupère ainsi.
Merci quand même.
A+

#22 -1 »  Aide ATI 200M Xpress » Le 05/10/2012, à 17:29

judoka89290
Réponses : 4

Bjr,
je souhaite savoir comment installer le pilote propriétare de la ati 200M Xpress car il n'est pas dans la liste des pilotes propriétaires.
Je précise que je suis sous Kubuntu 12.04.
A+

#23 Re : -1 »  Aide ATI 200M Xpress » Le 05/10/2012, à 17:37

judoka89290
Réponses : 4

Ok, mais j'ai un amis qui m'a dit que cela venait de la car j'ai un problème avec Libreoffice l'interface est horrible.
Dois-je prendre Koffice "Caligra"
?

#24 Re : -1 »  Aide ATI 200M Xpress » Le 06/10/2012, à 11:56

judoka89290
Réponses : 4

Finalement,
je suis repasser à ubuntu 10.04 car j'ai eu des problèmes avec des logiciels auquel je tiens bcp.
Merci quand même.
A+